3gs jailbreakme question

Discussion in 'Jailbreaks and iOS Hacks' started by King Bowser, Jul 7, 2011.

  1. King Bowser macrumors regular

    Joined:
    Aug 2, 2010
    #1
    do i have to unjailbreak and update on itunes to 4.3.3 and then use jailbreakme.com or can i just go to jailbreakme.com from 4.01 (which i have)

    thanks.
     
  2. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #2
    Q: Which devices and firmware versions are supported?
    A: In this initial release, the following configurations are supported:

    •iPad1: 4.3 through 4.3.3
    •iPad2: 4.3.3
    •iPhone3GS: 4.3 through 4.3.3
    •iPhone4: 4.3 through 4.3.3
    •iPhone4-CDMA: 4.2.6 through 4.2.8
    •iPod touch 3g: 4.3, 4.3.2, 4.3.3
    •iPod touch 4g: 4.3 through 4.3.3
     
  3. awadeee macrumors 68020

    awadeee

    Joined:
    Jan 21, 2011
    Location:
    Viper City
    #3
    In short, yes, you will. Restore with iTunes to 4.3.3 and you're eligible for jailbreakme.com. However, there are some apps, such as BiteSMS, that to not play friendly with the new JB and can cause problems.
     

Share This Page